Results 1 to 6 of 6
  1.    #1  
    Hi. I'm about to upgrade to WM6 on my Treo 750. Does Good support WM6 on Treo 750? Thank you.
  2. #2  
    Yes, but you need 5.0 and in most cases you can't get that unless your Good Server has 5.0 as well.
    PDA Lineage: Palm Pilot, Palm V, Palm Tungsten, Treo 650 (Cingular), Treo 750 (AT&T), Treo Pro GSM (unlocked), Pre Plus (AT&T), Pre 2 GSM (unlocked), Pre 3 16GB (AT&T Branded) and Touchpad 32 GB
  3. #3  
    I am told that 4.9.3 will run on some devices with WM6. The Treo 750 is supposed to be one of them. How many have 4.9.3 running on a 750?
  4. #4  
    Worked on mine but the feature that suggests words (auto text I believe) did not work. The auto-correct that is built into GMM worked but the WM6 did not. After I upgraded to GMM 5.0 the auto text worked fine.

    The downside is you will not get any support from Good or your IT folks if there is a problem. Lack of Good support is not really an issue because they don't provide any to the end user for about a year now but if your admin is a stickler you could be out of luck.
    PDA Lineage: Palm Pilot, Palm V, Palm Tungsten, Treo 650 (Cingular), Treo 750 (AT&T), Treo Pro GSM (unlocked), Pre Plus (AT&T), Pre 2 GSM (unlocked), Pre 3 16GB (AT&T Branded) and Touchpad 32 GB
  5. #5  
    Thanks. I'm leary of doing the upgrade because I need it to work. There doesn't seem to be too many treocentral users who have tried based on the lack of responses.
  6. #6  
    I have around a dozen 750v users in Europe running 4.9.2.30 without a problem. Gee, I need to send out an update. Didn't realize they were that far behind.
    Treo 700P (& GoodLink Administrator)
    Simpsonized

Posting Permissions